<?php
/* @var $this ActividadController */
/* @var $model Actividad */

$this->breadcrumbs=array(
	'Actividads'=>array('index'),
	$model->act_codigo=>array('view','id'=>$model->act_codigo),
	'Update',
);

$this->menu=array(
	array('label'=>'List Actividad', 'url'=>array('index')),
	array('label'=>'Create Actividad', 'url'=>array('create')),
	array('label'=>'View Actividad', 'url'=>array('view', 'id'=>$model->act_codigo)),
	array('label'=>'Manage Actividad', 'url'=>array('admin')),
);
?>

<h1>Update Actividad <?php echo $model->act_codigo; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>